/*html & body 采用em控制大小*/
html, body
{
    /*font-family: helvetica, gotham, "helvetica neue", arial, sans-serif;*/
    font-family: Arial,Tahoma;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    color: #4d4d4d;}
body
{
    background: url(../images/bg/mainbody.jpg) repeat-x top;}

p
{
    line-height: 1.5em;
    font-weight: normal;
    margin: 10px 0px;
    padding: 0px;
    text-align: justify;}

h2
{
    font-size: 18px;
    font-weight: 500;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;}

span
{
    margin: 0px;
    padding: 0px;}

ul, li
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;}
/*图标 兼容ie6，取消图标字体的插入*/
.icon
{
    display: inline-block;
    width: 40px;
    height: 40px;}

.icon-sm
{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 7px;}

.icon-home
{
    background: url(../images/icons/icon-home.jpg) no-repeat center center;}

.icon-note
{
    background: url(../images/icons/icon-note.jpg) no-repeat center center;}

.icon-file
{
    background: url(../images/icons/icon-file.jpg) no-repeat center center;}

.icon-file-blue
{
    background: url(../images/icons/icon-file-blue.jpg) no-repeat center center;}

.icon-phone
{
    background: url(../images/icons/icon-phone.jpg) no-repeat center center;}

.icon-fax
{
    background: url(../images/icons/icon-fax.jpg) no-repeat center center;}

.icon-email
{
    background: url(../images/icons/icon-email.jpg) no-repeat center center;}

.icon-address
{
    background: url(../images/icons/icon-address.jpg) no-repeat center center;}

.icon-circle
{
    background: url(../images/icons/icon-circle.jpg) no-repeat center center;
    cursor: pointer;}

.icon-circle_on
{
    background: url(../images/icons/icon-circle_h.jpg) no-repeat center center;}

.icon-arrow-up
{
    background: url(../images/icons/icon-arrow-up.jpg) no-repeat center center;}

.icon-arrow-up-alpha
{
    background: url(../images/icons/icon-arrow-up-alpha.jpg) no-repeat center center;}

    .icon-arrow-up-alpha:hover
    {
        background: url(../images/icons/icon-arrow-up.jpg) no-repeat center center;}

.icon-li-dot
{
    background: url(../images/icons/icon-li-dot.jpg) no-repeat left bottom;}

.icon-pdf
{
    background: url(../images/icons/icon-pdf.jpg) no-repeat left bottom;}

.icon-word
{
    background: url(../images/icons/icon-word.jpg) no-repeat left bottom;}

.icon-ppt
{
    background: url(../images/icons/icon-ppt.jpg) no-repeat left bottom;}

.icon-search-btn
{
    background: url(../images/icons/icon-search.jpg) no-repeat center center;}
/*bootstrape框架*/
.headroom .search-box
{
    display: none;
    position: absolute;
    left: -195px;
    width: 200px;
    padding: 6px 0px;
    padding-top: 4px;
    height: 26px;}

.headroom .search-show
{
    display: inline-block;}

.form-control
{
    display: block;
    width: 100%;
    height: 25px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    padding-left: 5px;}

    .form-control:focus
    {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);}

    .form-control:-moz-placeholder
    {
        color: #999999;}

    .form-control::-moz-placeholder
    {
        color: #999999;
        opacity: 1;}

    .form-control:-ms-input-placeholder
    {
        color: #999999;}

    .form-control::-webkit-input-placeholder
    {
        color: #999999;}
/*布局框架  主体宽度为1000px*/
.row
{
    width: 1000px;
    margin: auto;}

.row-inner
{
    width: 100%;
    clear: both;}

.row-col-1
{
    width: 5%;
    float: left;}

.row-col-2
{
    width: 10%;
    float: left;}

.row-col-3
{
    width: 15%;
    float: left;}

.row-col-4
{
    width: 20%;
    float: left;}

.row-col-5
{
    width: 25%;
    float: left;}

.row-col-6
{
    width: 30%;
    float: left;}

.row-col-7
{
    width: 35%;
    float: left;}

.row-col-8
{
    width: 40%;
    float: left;}

.row-col-9
{
    width: 45%;
    float: left;}

.row-col-10
{
    width: 50%;
    float: left;}

.row-col-11
{
    width: 55%;
    float: left;}

.row-col-12
{
    width: 60%;
    float: left;}

.row-col-13
{
    width: 65%;
    float: left;}

.row-col-14
{
    width: 70%;
    float: left;}

.row-col-15
{
    width: 75%;
    float: left;}

.row-col-16
{
    width: 80%;
    float: left;}

.row-col-17
{
    width: 85%;
    float: left;}

.row-col-18
{
    width: 90%;
    float: left;}

.row-col-19
{
    width: 95%;
    float: left;}

.row-clear
{
    clear: both;}

.pull-right
{
    float: right;}
/*主体框架*/

.headroom
{
    height: 110px;
    border-bottom: 1px solid #DDDCDC;
    background: url(../images/bg/headroom.jpg) repeat-x bottom;
    background-color:#fff;}

    .headroom .logo
    {
        width: 100%;
        height: 110px;
        background: url(../images/bg/logo.jpg) no-repeat left center;}

    .headroom .logo-img
    {
        background: url(../images/bg/xjtu.jpg) no-repeat left top;}

    .headroom .logo-title
    {
        background: url(../images/icons/logo-title.jpg) no-repeat left center;}

    .headroom .logo-info
    {
        line-height: 16px;
        font-size: 12px;}

    .headroom .nav-bar
    {
        display: block;
        width: 100%;
        height: 38px;
        margin-top: 36px;}

    .headroom ul.nav-bar .nav-elem
    {
        display: inline-block;
        height: 100%;
        color: #1f202b;
        text-decoration: none;}


    .headroom ul.nav-bar li
    {
        display: inline-block;
        float: left;
        height: 38px;
        line-height: 38px;
        text-align: center;
        font-size: 15px;
        padding-left: 6px;
        cursor: pointer;
        font-weight: 700;}

    .headroom .nav-bar .nav-1
    {
        width: 64px;
        margin-left: 20px;}

        .headroom .nav-bar .nav-1:hover
        {
            background: url(../images/bg/nav-1.jpg) no-repeat center center;}

    .headroom .nav-bar .nav-2
    {
        width: 73px;}

        .headroom .nav-bar .nav-2:hover
        {
            background: url(../images/bg/nav-2.jpg) no-repeat center center;}

    .headroom .nav-bar .nav-3
    {
        width: 94px;}

        .headroom .nav-bar .nav-3:hover
        {
            background: url(../images/bg/nav-3.jpg) no-repeat center center;}

 .headroom .nav-bar .nav-3.curr
        {
            background: url(../images/bg/nav-3.jpg) no-repeat center center;color:#fff;}


    .headroom .nav-bar .nav-4
    {
        width: 114px;}

        .headroom .nav-bar .nav-4:hover
        {
            background: url(../images/bg/nav-4.jpg) no-repeat center center;}

  .headroom .nav-bar .nav-4.curr
        {
            background: url(../images/bg/nav-4.jpg) no-repeat center center;color:#fff;}


    .headroom .nav-bar .nav-5
    {
        width: 64px;}

        .headroom .nav-bar .nav-5:hover
        {
            background: url(../images/bg/nav-5.jpg) no-repeat center center;}

    .headroom .nav-bar .nav-6
    {
        width: 138px;}

        .headroom .nav-bar .nav-6:hover
        {
            background: url(../images/bg/nav-6.jpg) no-repeat center center;}

    .headroom .nav-bar .nav-7
    {
        width: 104px;}

        .headroom .nav-bar .nav-7:hover
        {
            background: url(../images/bg/nav-7.jpg) no-repeat center center;}

    .headroom .nav-bar .nav-8
    {
        width: 83px;}

        .headroom .nav-bar .nav-8:hover
        {
            background: url(../images/bg/nav-8.jpg) no-repeat center center;}

    .headroom .nav-bar .nav-9
    {
        width: 40px;
        position: relative;}

    .headroom .nav-bar .icon-search
    {
        width: 40px;
        position: relative;
        background: url(../images/icons/icon-search.jpg) no-repeat center center;}

.toggle-img
{
    width: 1000px;
    height: 400px;
    margin-top: 20px;
    box-shadow: 0px 5px 10px 0px #b1b1b1;
    -webkit-box-shadow: 0px 5px 10px 0px #b1b1b1;
    -moz-box-shadow: 0px 5px 10px 0px #b1b1b1;
    position: relative;
    overflow: hidden;}

    .toggle-img ul
    {
        display: block;
        height: 400px;
        position: absolute;
        z-index: 50;
        left: 0px;
        top: 0px;}

        .toggle-img ul li
        {
            display: block;
            width: 1000px;
            height: 400px;
            float: left;}

            .toggle-img ul li img
            {
                border: none;
                width: 1000px;
                height: 400px;}

    .toggle-img .prev
    {
        display: block;
        margin: 0px;
        padding: 0px;
        text-decoration: none;
        height: 400px;
        width: 90px;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 100;
        cursor: pointer;
        background: url(../images/icons/btn-prev.jpg) no-repeat right center;}

    .toggle-img .next
    {
        display: block;
        margin: 0px;
        padding: 0px;
        text-decoration: none;
        height: 400px;
        width: 90px;
        position: absolute;
        top: 0px;
        right: 0px;
        z-index: 100;
        cursor: pointer;
        background: url(../images/icons/btn-next.jpg) no-repeat left center;}

    .toggle-img .dotbar
    {
        position: absolute;
        z-index: 101;
        height: 80px;
        width: 1000px;
        bottom: 0px;
        left: 0px;}

        .toggle-img .dotbar .js-center
        {
            position: absolute;
            top: 30px;}

.js-center
{
    position: absolute;}

.img-shadow
{
    width: 1000px;
    height: 18px;
    background: url(../images/bg/box-shadow.jpg) no-repeat center top;}

.mainbody
{
    width: 100%;}

.about-icam
{
    width: 97%;}

    .about-icam .about-icam-img
    {
        width: 97%;}

    .about-icam img
    {
        width: 100%;
        height: auto;}

.text-title
{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    vertical-align: top;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;}

.text-center
{
    text-align: center;}

.latest-news .news-icon
{
    padding-top: 1px;
    width: 40px;
    float: left;
	clear:left;}

.latest-news .news-content
{
    width: 350px;
    float: left;
    border-bottom: 2px solid #fff;
	clear:right;}

    .latest-news .news-content p
    {
        margin: 6px 0px;
        padding: 0px;}

    .latest-news .news-content a
    {
        text-decoration: none;
        color: #4d4d4d;
        cursor: pointer;}

        .latest-news .news-content a:hover
        {
            color: #2bd4c9;}

    .latest-news .news-content .news-time
    {
        float: right;}

.news-time
{
    float: right;}

.latest-news .ul-news .li-first .news-content
{
    border-bottom: 2px solid #2bd4c9;}

.latest-news .ul-news .li-first .icon
{
    background: url(../images/icons/icon-file-blue.jpg) no-repeat center center;}

.latest-news .ul-news .li-first .news-content .news-time
{
    color: #2bd4c9;}

.info
{
    background: #efefef;
    border-top: 1px solid #c9c9c9;
    margin-top: 20px;
    padding: 20px 0px 70px 0px;}

.members .member-info
{
    background: #fff;
    width: 48.5%;
    float: left;
    clear: left;
    margin: 8px 0px;
    text-align: left;}

.members .pull-right
{
    clear: right;
    float: right;}

.members .member-info h3
{
    font-size: 14px;
    margin: 8px 0px;
    color: #a8a8a8;
    font-weight: bold;}


    .members .member-info h3 a
    {
        text-decoration: none;
        color:#05a69b;
        cursor: pointer;}

        .members .member-info h3 a:hover
        {
            color: #2bd4c9;
			text-decoration:underline;}


.members .member-info p
{
    font-size: 12px;
    margin: 5px 20px 5px 0px;}

.members .member-info img
{
    display: block;
    height: auto;
    margin: 10px auto;}

.info .info-right
{
    padding-left: 20px;}

.recruitment
{
    display:block;
    margin:0px;
    padding:0px;
    width: 360px;
    height: 155px;
    background: url(../images/bg/recruitment.jpg) no-repeat left top;
    line-height: 155px;
    text-align: center;
    margin: 22px 0px 30px 0px;
    position:relative;
    z-index:1;}
    .recruitment .link-img
    {
        display:block;
        margin:0px;
        padding:0px;
        width: 360px;
        height: 155px;
        position:absolute;
        z-index:2;}
        .recruitment .link-img img
        {
            display:block;
        margin:0px;
        padding:0px;
        width: 360px;
        height: 155px;
        border:none;}
    .recruitment a
    {
        text-decoration: none;
        color: #fff;
        position:absolute;
        z-index:10;}

        .recruitment a:hover
        {
            color: #2bd4c9;}

    .recruitment span
    {
        color: #fff;
        padding: 0px 10px;}

.contact
{
    overflow: hidden;
    margin-bottom: 30px;}

    .contact table
    {
        width: 360px;
        margin-left: -5px;}

        .contact table tr
        {
            height: 40px;}

            .contact table tr td
            {
                background: #fff;}

.useful-links a
{
    text-decoration: none;
    color: #4d4d4d;}

    .useful-links a:hover
    {
        color: #2bd4c9;}

.useful-links span
{
    padding: 0px 5px;}

.footer
{
    height: 50px;
    color: #E6E3E3;
    background: #212121;
    text-align: center;
    padding: 40px 0 20px;}

    .footer p
    {
        margin: 0px;
        padding: 0px;
        text-align: center;
        font-size: 12px;}

.e-map
{
    padding: 40px 0px 20px 0px;}

    .e-map img
    {
        width: 1000px;
        height: 430px;}

.connection
{
    padding: 0px 0px 40px 0px;}

    .connection ul, .connection li
    {
        margin: 0px;
        padding: 0px;
        list-style-type: none;}

    .connection li
    {
        line-height: 20px;
        padding-bottom: 5px;}

    .connection .connection-item
    {
        display: inline-block;
        vertical-align: top;
        color: #000;}

    .connection .icon-sm
    {
        margin: 0px;}

.info-clear
{
    margin: 0px;
    padding: 0px;
    border: none;}
/*辐条颜色：#f8f8f8*/
.people-item
{
    padding-top: 20px;
	clear: both;}

.relative
{
    position: relative;}

.vertical-menu
{
    width: 280px;
    position: absolute;
    top: 76px;
    left: 30px;}

    .vertical-menu li
    {
        margin: 5px 0px;
        background: #f8f8f8;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: #141313;}

        .vertical-menu li a
        {
            display: inline-block;
            width: 100%;
            height: 100%;
            color: #141313;
            text-decoration: none;
            font-weight: 500;
            cursor: pointer;}

            .vertical-menu li a:hover
            {
                color: #fff;
                background: #2bd4c9;}

        .vertical-menu li .spy-at
        {
            color: #fff;
            background: #2bd4c9;}

.row-clear
{
    clear: both;}

.news-left
{
    width: 650px;
    float: left;
    padding: 20px 0px 80px 0px;}

    .news-left h2.news-title
    {
        font-size: 26px;}

    .news-left ul, .news-left li
    {
        display: block;
        list-style-type: none;
        margin: 0px;
        padding: 0px;}

        .news-left ul li
        {
            padding: 10px 0px 10px 0px;
            border-bottom: 1px solid #c9c9c9;}

    .news-left .connection ul li
    {
        padding: 0px;
        border: none;
        line-height: 20px;
        padding-bottom: 5px;}

    .news-left .news-img
    {
        width: 140px;
        float: left;}

        .news-left .news-img img
        {
            width: 130px;
            height: 130px;
            border: none;}

    .news-left .news-box
    {
        width: 650px;}

    .news-left .devices .news-box
    {
        width: 510px;
        float: left;}

    .news-left .news-box h2
    {
        margin: 0px;
        padding: 0px;
        color: #0A805F;
        font-size: 20px;}

        .news-left .news-box h2 a
        {
            text-decoration: none;
            color: #0A805F;}


    .news-left .news-box p
    {
        margin-bottom: 21px;}

    .news-left .news-box a.details
    {
        display: inline-block;
        text-decoration: none;
        color: #fff;
        width: 150px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        background: #2bd4c9;
        cursor: pointer;}
    .news-left .news-box .publications-item a.download
    {
        display: inline-block;
        text-decoration: none;
        cursor: pointer;}
	.news-left .news-box .publications-item
    {
        text-indent:25px;
        background: url(../images/icons/icon-li-dot.jpg) no-repeat left 5px;}
    .news-left .news-box .publications-item .icon-li-dot
    {
        width:25px;}
.news-right
{
    width: 350px;
    float: left;
    padding: 20px 0px 80px 0px;}

    .news-right ul, .news-right ul li
    {
        display: block;
        list-style-type: none;
        margin: 0px;
        padding: 0px;
        width: 302px;}

    .news-right ul
    {
        margin-left: 40px;}

    .news-right h2.news-title
    {
        margin-left: 40px;
        font-size: 24px;}

    .news-right ul li
    {
        margin: 4px 0px;}

        .news-right ul li a
        {
            display: block;
            width: 260px;
            text-decoration: none;
            color: #454545;
            cursor: pointer;
            padding: 10px 20px;
            background: #efefef;
            line-height: 20px;
            border: 1px solid #e1e1e1;}

            .news-right ul li a:hover
            {
                background: #2bd4c9;
                color: #fff;
                border: 1px solid #2bd4c9;}

.link-default
{
    text-decoration:none;
    color:#4d4d4d;
    cursor:pointer;}
    .link-default:hover
    {
        color:#2bd4c9;}

.return-top
{
    width: 40px;
    height: 40px;
    background: #f8f8f8;
    position: absolute;
    top: 500px;
    right: 50px;
    cursor: pointer;
    display: none;}

    .return-top:hover
    {
        background: #2bd4c9;}

.people-detail
{
    padding-top: 20px;
    padding-bottom: 50px;}

    .people-detail h2.text-center
    {
        border-bottom: 1px solid #c9c9c9;
        font-weight: bold;
        padding: 10px 0px;}

    .people-detail .people-img img
    {
        display: block;
        margin: auto;}

    .people-detail .people-img p
    {
        text-align: center;}

    .people-detail .people-info h3
    {
        color: #00f;
        font-size: 18px;}

    .people-detail .people-info ul
    {
        list-style: disc inside none;}

        .people-detail .people-info ul li
        {
            padding: 5px 0px;
            margin-left: 20px;
            list-style: disc inside none;}

            .people-detail .people-info ul li:hover
            {
                background: #efefef;}

    .people-detail .people-info-number h3
    {
        color: #00f;
        font-size: 18px;}

    .people-detail .people-info-number ul
    {
        list-style: decimal inside none;}

        .people-detail .people-info-number ul li
        {
            padding: 5px 0px;
            margin-left: 20px;
            list-style: decimal inside none;}

            .people-detail .people-info-number ul li:hover
            {
                background: #efefef;}


.device-intro
{
    padding-top: 20px;
    padding-bottom: 50px;}

    .device-intro h2.text-center
    {
        border-bottom: 1px solid #c9c9c9;
        font-weight: bold;
        padding: 10px 0px;}

    .device-intro .device-img img
    {
        display: block;
        margin: auto;
        width:450px;
        height:auto;}

    .device-intro .device-img a
    {
        text-decoration: none;
        color: #21beb4;
        display: inline-block;
        padding: 3px 8px;
        cursor: pointer;}

        .device-intro .device-img a:hover
        {
            text-decoration: underline;
            color: #ff6a00;}

    .device-intro table
    {
        margin-top: 40px;}

        .device-intro table tr
        {
            height: 20px;}

.originalScaleImg
{
    position: relative;
    overflow: hidden;}

    .originalScaleImg img
    {
        position: absolute;
        border: none;
        display: block;}
.img-scale
{
    width:194px;
    height:160px;
    padding:3px;
    border:1px solid #dedede;}
.img-show
{
    display:block;
    width:200px;
    padding:0px 15px 20px 0px;
    float:left;
    text-decoration:none;
    color:#4d4d4d;}
    .img-show h2
    {
        text-align:center;
        margin:0px;
        margin-top:5px;
        font-weight:bold;
        font-size:13px;}
